/*@font-face {
    font-family: 'Roboto-Medium';
    src: url('../../font/Roboto-Medium.ttf') format('truetype'), url('../../font/Roboto-Medium.woff') format('woff'), url('../../font/Roboto-Medium.woff2') format('woff2'), url('../../font/Roboto-Medium.eot') format('eot'), url('../../font/Roboto-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('../../font/Roboto-Regular.ttf') format('truetype'), url('../../font/Roboto-Regular.woff') format('woff'), url('../../font/Roboto-Regular.woff2') format('woff2'), url('../../font/Roboto-Regular.eot') format('eot'), url('../../font/Roboto-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoSlab-Bold';
    src: url('../../font/RobotoSlab-Bold.ttf') format('truetype'), url('../../font/RobotoSlab-Bold.woff') format('woff'), url('../../font/RobotoSlab-Bold.woff2') format('woff2'), url('../../font/RobotoSlab-Bold.eot') format('eot'), url('../../font/RobotoSlab-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoSlab-Regular';
    src: url('../../font/RobotoSlab-Regular.ttf') format('truetype'), url('../../font/RobotoSlab-Regular.woff') format('woff'), url('../../font/RobotoSlab-Regular.woff2') format('woff2'), url('../../font/RobotoSlab-Regular.eot') format('eot'), url('../../font/RobotoSlab-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/** {
    margin: 0;
    padding: 0;
    font-family: 'Roboto-Regular',Open Sans, Segoe UI, Arial;
}

p {
    color: #5E5C72;
}

a {
    font-size: 15px;
}

.headericon {
    padding: 1px;
}

.HeaderImg {
    float: left;
}

.ProductTitle {
    font-weight: 500;
    font-size: 30px !important;
    float: left;
    padding: 27px 10px;
    color: #fff;
}

#wtclogo img {
    margin-top: 10px !important;
}

.thm-color {
    color: #37346A !important;
}

.font-400 {
    font-weight: 400;
}*/

/** font css start*/
/*.font-14 {
    font-size: 14px !important;
}

.font-18 {
    font-size: 18px !important;
}

.font-22 {
    font-size: 22px !important;
}

.font-24 {
    font-size: 24px !important;
}

.font-26 {
    font-size: 26px !important;
}

.font-28 {
    font-size: 28px !important;
}

.font-30 {
    font-size: 30px !important;
}*/

/** font css end*/



/** padding css start*/
/*.padding-0 {
    padding: 0 !important;
}

.padding-right-0 {
    padding-right: 0 !important;
}

.padding-left-0 {
    padding-left: 0 !important;
}

.padding-bottom-0 {
    padding-bottom: 0 !important;
}

.padding-top-0 {
    padding-top: 0 !important;
}

.padding-5 {
    padding: 5px !important;
}

.padding-right-5 {
    padding-right: 5px !important;
}

.padding-left-5 {
    padding-left: 5px !important;
}

.padding-bottom-5 {
    padding-bottom: 5px !important;
}

.padding-top-5 {
    padding-top: 5px !important;
}

.padding-10 {
    padding: 10px !important;
}

.padding-right-10 {
    padding-right: 10px !important;
}

.padding-left-10 {
    padding-left: 10px !important;
}

.padding-bottom-10 {
    padding-bottom: 10px !important;
}

.padding-top-10 {
    padding-top: 10px !important;
}

.padding-15 {
    padding: 15px !important;
}

.padding-right-15 {
    padding-right: 15px !important;
}

.padding-left-15 {
    padding-left: 15px !important;
}

.padding-bottom-15 {
    padding-bottom: 15px !important;
}

.padding-top-15 {
    padding-top: 15px !important;
}

.padding-20 {
    padding: 20px !important;
}

.padding-right-20 {
    padding-right: 20px !important;
}

.padding-left-20 {
    padding-left: 20px !important;
}

.padding-bottom-20 {
    padding-bottom: 20px !important;
}

.padding-top-20 {
    padding-top: 20px !important;
}

.padding-30 {
    padding: 30px !important;
}

.padding-right-30 {
    padding-right: 30px !important;
}

.padding-left-30 {
    padding-left: 30px !important;
}

.padding-bottom-30 {
    padding-bottom: 30px !important;
}

.padding-top-30 {
    padding-top: 30px !important;
}

.horizntl-border {
    border-bottom: 2px solid #CECECE;
}*/
/**padding css end*/

/**color css start*/
/*.gray {
    color: #ccc;
}*/
/**color css end*/

/**border css start*/
/*.gray {
    color: #ccc;
}*/
/**border css end*/




/*#basic ul {
    min-width: 150px;
    max-height: 150px;
}

    #basic ul li {
        width: 100%;
    }

        #basic ul li a {
            color: #000;
        }

.dropdwn-county {
    color: #fff;
    background-color: #37346A;
    border-color: #37346A;
}

    .dropdwn-county:hover, .dropdwn-county:active, .dropdwn-county:focus {
        color: #fff;
        background-color: #37346A;
        border-color: #37346A;
    }


.top-navigation {
    background: #1e1d39;
    background: -moz-linear-gradient(left, #1e1d39 1%, #1e1d39 15%, #37346A 65%, #37346A 65%, #37346A 99%);
    background: -webkit-linear-gradient(left, #1e1d39 1%,#1e1d39 15%,#37346A 65%,#37346A 65%,#37346A 99%);
    background: linear-gradient(to right, #1e1d39 1%,#1e1d39 15%,#37346A 65%,#37346A 65%,#37346A 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1d39', endColorstr='#37346A',GradientType=1 );
    color: #FFF;
}

    .top-navigation .info-email {
        padding: 10px;
        color: #fff;
    }

    .top-navigation ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .top-navigation ul li {
            display: inline-block;
            padding: 10px 15px;
            color: #fff;
        }

            .top-navigation ul li a {
                color: #fff;
            }

            .top-navigation ul li.order-btn a {
                background: #EFBE00;
                color: #4A2B55;
                font-weight: 600;
                padding: 11px 25px;
            }

.top-nav {
    background: #37346A;
    -webkit-box-shadow: 3px 8px 34px 0px rgba(55,52,106,1);
    -moz-box-shadow: 3px 8px 34px 0px rgba(55,52,106,1);
    box-shadow: 3px 8px 34px 0px rgba(55,52,106,1);
    transition: 0.3s;
    margin-top: 70px;
}

.navbar {
    margin-bottom: 1px !important;
}

.navbar-default {
    background: #37346A;
    border: none;
}

.navbar-collapse {
    text-transform: uppercase;
}

.navbar-brand {
    padding: 0;
}

.navbar-default .navbar-nav > li > a {
    color: #FFF !important;
    font-weight: 500;
    padding: 25px 20px;
}

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:focus {
        //color:#E99B55 !important;
    }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background: #37346A;
}

.banner-container {
    width: 100%;
    min-height: 292px;
    background: url("../images/blog_bg.png");
    background-size: cover;
    background-repeat: no-repeat;
}

    .banner-container .banner-content {
        padding: 60px 0;
    }*/
/*Blog Template*/
.blog-template p {
    color: #1e1d39;
    font-size: 15px;
    line-height: 27px;
    text-align: left;
    padding: 5px 0;
}

.blog-template h2 {
    padding: 0px 15px;
    font-size: 25px;
    color: #37346a;
    font-weight: 700;
    display: block;
}
.tbl-template {
    border: 1px solid #D4D4D4;
}

    .tbl-template span {
        background-color: #37346A;
        color: #ffd122;
        display: block;
        font-size: 20px;
        padding: 10px 25px;
    }

    .tbl-template ul {
        padding: 8px 12px;
    }

        .tbl-template ul li {
            list-style: none;
            border-bottom: 1px solid #CECDD2;
            padding: 10px;
        }

            .tbl-template ul li:last-child {
                border-bottom: 0;
            }

            .tbl-template ul li a {
                font-size: 18px;
                color: #1e1d39;
                margin-left: 15px;
            }

                .tbl-template ul li a:hover {
                    color: #0359a9;
                }

h2.blog-title {
    font-size: 24px;
    color: #37346A;
    font-weight: bold;
    line-height: 36px;
    /*padding: 5px 0 5px 0;*/
     padding: 0px 15px;
    display: block;
}

h3 {
    font-size: 22px;
    color: #37346A;
    font-weight: bold;
    line-height: 36px;
    /*padding: 5px 0 5px 0;*/
    padding: 0px 15px;

    display: block;
}

h4 {
    font-size: 20px;
    color: #37346A;
    font-weight: bold;
    line-height: 36px;
    /*padding: 5px 0 5px 0;*/
     padding: 0px 15px;
    display: block;
}

h3 b {
    font-size: 22px;
}

h4 b {
    font-size: 20px;
}

    h3 b a, h4 b a {
        font-size: inherit;
    }

p a u, p a {
    font-size: 18px;
}

.blog-template ul li {
    font-weight: normal;
    font-size: 14px;
}

span.blog-title {
    font-size: 18px;
    color: #37346A;
    font-weight: bold;
    line-height: 36px;
    padding: 5px 0 5px 0;
    display: block;
}

hr {
    border-bottom: 2px solid #CECECE;
}

.point-p, .point-p ul li {
    color: #4b4a64;
    line-height: 27px;
    font-size: 18px;
}

    .point-p ul li {
        margin-left: 41px;
    }

    .point-p p {
        padding: 10px 23px;
        color: #4b4a64;
    }

.blog-template p b {
    font-size: 16px;
    color: #000;
}

.lib-gray-box {
    background: #F2F5FA;
    padding: 0 20px;
    border: 2px dashed #BFBFBF;
}
/*End Blog template*/
.banner-container h2 {
    color: #fff;
    font-size: 3em;
    font-weight: bold;
    text-align: center;
}

.banner-container h1 {
    color: #fff;
    font-size: 3em;
    font-weight: bold;
    text-align: center;
}

.banner-container p {
    color: #fff;
    text-align: center;
    font-size: 21px;
}

.left-side {
    padding: 25px 35px;
}

.right-side {
    padding: 25px 20px;
}
.post-titlecat {
    padding: 10px 15px;
    line-height: 24px;
}


    .left-side .heading {
        background: url("../images/topic_header.png");
        background-repeat: no-repeat;
    }

        .left-side .heading h4 {
            margin: 0;
            padding: 8px;
            color: #fff;
            font-size: 18px;
        }
        .hover_li:hover{ text-decoration:underline!important}

    .left-side .content {
        box-shadow: 0 4px 30px 0 rgba(0,0,0,0.2) !important;
        transition: 0.3s !important;
        background: #FCFCFC !important;
        border-bottom: 2px solid #FFD123;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .left-side .content .inner-content {
        margin: 0;
        padding: 0;
    }
    .inner-content p , .post-content-left p, .post-content-right p{
        padding:0 15px
    }

    .post-title {
        padding: 3px 15px;
        line-height:24px;
    }

    .post-title a, .post-titlecat a {
        font-size: 20px;
        font-weight: 400;
        word-wrap: all;
        color: #564363;
    }

.inner-content img, .post-content img {
    width: 100%;
}


.ptext {
    padding: 5px 15px;
}

p.author {
    color: #6d6767;
    padding: 15px;
}

.left-side .post-content {
    margin-top: 25px;
    margin-bottom: 10px;
}

.post-div-left, .post-div-right {
    box-shadow: 0 4px 30px 0 rgba(0,0,0,0.2) !important;
    transition: 0.3s !important;
    background: #FCFCFC !important;
    border-bottom: 2px solid #FFD123;
    margin-top: 10px;
    margin-bottom: 10px;
}

.post-content-left {
    padding-left: 0;
}

.post-content-right {
    padding-right: 0;
}

.right-side .heading h3 {
    margin: 0;
    padding: 0px 15px;
    background: #e46583;
    color: #ffffff;
    font-size: 15px;
    line-height: 36px;
}

.categories ul {
    list-style: none;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1) !important;
    transition: 0.3s !important;
    background: #F7F7F7 !important;
    padding: 5px 15px;
}

    .categories ul li {
        padding: 5px 0;
        border-bottom: 1px solid #D3D2D7;
    }

        .categories ul li:last-child {
            border-bottom: 0;
        }

        .categories ul li a {
            font-weight: 500;
            color: #201C3D;
        }

.pupular-recent {
    margin-top: 25px;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.1) !important;
    transition: 0.3s !important;
    background: #F7F7F7 !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height:450px;

}

    .pupular-recent .nav-tabs {
        margin: 0;
        padding: 0;
    }

        .pupular-recent .nav-tabs .nav-item {
            width: 50%;
        }

    .pupular-recent .nav-item.active {
        color: #fff;
    }

    .pupular-recent .nav-item a h3 {
        font-size: 15px;
        margin: 0;
        padding: 0;
        color: inherit;
        padding: 1px;
    }

.nav-tabs > li > a {
    background: #F7F7F7;
    margin-right: 0;
    color: #aaa;
    font-weight: 500;
    text-align: center;
    padding: 0;
}

    .nav-tabs > li > a.left-nav {
        border-top-left-radius: 10px;
    }

    .nav-tabs > li > a.right-nav {
        border-top-right-radius: 10px;
    }

    .nav-tabs > li > a.left-nav:hover, .nav-tabs > li > a.left-nav:active {
        border-top-left-radius: 10px;
    }

    .nav-tabs > li > a.right-nav:hover, .nav-tabs > li > a.right-nav:active {
        border-top-right-radius: 10px;
    }

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #fff;
    cursor: default;
    background: #e46583;
    border: 1px solid #e46583;
    border-bottom-color: transparent;
}

.tab-content ul {
  
    padding: 10px;
}

    .tab-content ul li {
        position: relative;
        padding: 5px 0;
        background-image: url("../images/arrow.png");
        background-repeat: no-repeat;
        background-position: top 13px left;
        display: flex;
    }

        .tab-content ul li span {
            word-break: break-all;
        }

.tab-content ul {
    list-style: none;
    overflow-y:scroll;
    height:400px;
}

    .tab-content ul li:before {
        content: ' ';
        margin-left: 28px;
    }

    .tab-content ul li a {
        word-break:initial;
        font-weight:400;
    }
.subscription, .socialwgt {
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.1) !important;
    transition: 0.3s !important;
    background: #F7F7F7 !important;
    margin-top: 25px;
}

    .subscription h4, .socialwgt h4 {
        text-align: center;
    }

.subscripiton-form {
    padding: 11px;
}

    .subscripiton-form label {
        font-weight: 500;
    }

.subtxtbox {
    padding: 3px;
    width: 100%;
    background: #DDDDDD;
    outline: none;
    border: 2px solid #DDDDDD;
}

.sub-btn {
    background: #FFD123;
    font-weight: 500;
    border-radius: 70px;
    font-size: 13px;
    margin-top:5px
}

.subtxt {
    font-size: 12px;
    color: #ccc;
    padding-top: 10px;
}

.socialwgt {
    background-image: url("../images/social_bg.png");
    background-repeat: no-repeat;
    background-position: bottom;
}

    .socialwgt ul li {
        padding: 15px 11px 60px 11px;
    }
/**Footer Section*/

/*.footer-section {
    background: #1e1d39;
    background: -moz-linear-gradient(left, #1e1d39 1%, #1e1d39 15%, #37346A 65%, #37346A 65%, #37346A 99%);
    background: -webkit-linear-gradient(left, #1e1d39 1%,#1e1d39 15%,#37346A 65%,#37346A 65%,#37346A 99%);
    background: linear-gradient(to right, #1e1d39 1%,#1e1d39 15%,#37346A 65%,#37346A 65%,#37346A 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1d39', endColorstr='#37346A',GradientType=1 );
    color: #FFF;
    clear: both;
    position: absolute;
    z-index: 10;
    width: 100%;
}

.footar-ul-get {
    padding: 31px 0px;
    display: grid;
}

.footer ul li {
    list-style: none;
    padding: 10px 0;
}

    .footer ul li label {
        color: #ffd223;
        font-size: 20px;
        font-weight: 400;
    }

    .footer ul li a {
        font-size: 14px;
    }

.footer-section a {
    color: #FFF;
}

.logo-container p {
    font-size: 13px;
    line-height: 14px;
    font-style: italic;
    color: #fff;
}

.footer-menu {
    background: #1F1B55;
}

.footer-copyright {
    background: #120E40;
}

.footer-menu ul {
    display: inline-flex;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

    .footer-menu ul li {
        padding: 30px 20px;
    }

        .footer-menu ul li a {
            font-size: 14px;
        }

.usa, .US, .canada, .china, .france, .germany, .india, .IN, .italy, .malaysia, .singapore, .sri-lanka, .turkey, .uae, .united-kingdom, .vietnam {
    max-width: 100%;
    background-size: 100%;
    background-image: url(https://d7xz0z8wxifpp.cloudfront.net/cmpmyassign/country-flag-sprite.png);
    display: inline-block;
    width: 31px;
    height: 18px;
    vertical-align: top;
    margin: 5px;
}

.usa, .US {
    background-position: 0 0%;
    background-size: 100%;
}

.france {
    background-position: 0 23.076923%;
    background-size: 100%;
}

.united-kingdom {
    background-position: 0 92.307692%;
    background-size: 100%;
}

.uae {
    background-position: 0 84.615385%;
    background-size: 100%;
}

.canada {
    background-position: 0 7.692308%;
    background-size: 100%;
}

.malaysia {
    background-position: 0 53.846154%;
    background-size: 100%;
}

.india, .IN {
    background-position: 0 38.461538%;
    background-size: 100%;
}

.italy {
    background-position: 0 46.153846%;
    background-size: 100%;
}

.pagination {
    border-radius: 0 !important;
}

.pagination-lg > li > a, .pagination-lg > li > span {
    border-radius: 0 !important;
    padding: 7px 14px !important;
}

.pagination-lg > li > a, .pagination-lg > li > span {
    margin: 2px !important;
    color: #fff;
    background: #5B3163;
    border: 2px solid #5B3163;
}

    .pagination-lg > li > a.active, .pagination-lg > li > a.next, .pagination-lg > li > a.previous {
        color: #5B3163;
        background-color: #fff;
        border: 2px solid #5B3163;
    }

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    z-index: 2;
    color: #5B3163;
    background-color: #fff;
    border-color: #5B3163;
}*/

/** Comment form start*/

/*.comment-form label {
    font-weight: 500 !important;
    font-size: 14px !important;
}

.cmnt-box, .cmnt-box-area {
    border-radius: 0;
    background: #EEEEEE;
    border: 0;
}

.cmnt-box-area {
    min-height: 100px;
    max-height: 300px;
    resize: vertical;
}

.cmnt-btn {
    padding: 10px 45px;
    font-size: 20px;
}

.cmnt-usr-name {
    color: #222;
    font-size: 20px;
}

.cmnt-date {
    color: #37346A;
    font-size: 14px;
    font-weight: 500;
}
/** Comment form end*/





/**Table of Contents Start*/

.taoco {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 0;
    margin-top: 2px;
}

    .taoco ul,
    .taoco ol {
        margin: 0;
        padding: 0;
        font-size: .9em;
        counter-reset: item;
    }

.js-taoco ul, .js-taoco ol {
    margin-left: 30px;
}

.taoco-fixed ul, .taoco-fixed ol {
    list-style: none;
}

.taoco ol {
    counter-reset: item;
}

    .taoco ol li {
        display: block;
    }

        .taoco ol li:before {
            content: counters(item, ".") " ";
            counter-increment: item;
        }

.taoco h2 {
    background-color: #e46583;
    color: #fff;
    display: block;
    font-size: 18px;
    padding: 10px 25px;
    margin: 0;
}

.taoco ol {
    counter-reset: item;
}

    .taoco ol li:before {
        color: #4682B4;
        content: counters(item,".") " ";
        counter-increment: item;
    }

.taoco a {
    display: block;
    padding: 3px;
    text-decoration: none;
    color: #4682B4;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    color: #37346A;
}

    .taoco a:hover {
        color: #315a7d;
        background: #f5f5f5;
    }

.taoco li li a {
    padding-left: 3px;
}

.taoco li li li a {
    padding-left: 30px;
}

.taoco li li li li a {
    padding-left: 40px;
}

.taoco li.active > a {
    background: #f393a9;
    color: #fff;
}

.taoco.taoco-fixed {
    position: fixed;
    background: #fff;
    top: 6em;
    right: 0em;
    width: 226px;
    display: none;
    z-index: 1;
}

    .taoco.taoco-fixed a {
        padding: 4px 10px;
    }
/**Table of Contents End*/



@media only screen and (max-width : 320px) {

    .top-nav {
        background: #37346A;
        -webkit-box-shadow: 3px 8px 34px 0px rgba(55,52,106,1);
        -moz-box-shadow: 3px 8px 34px 0px rgba(55,52,106,1);
        box-shadow: 3px 8px 34px 0px rgba(55,52,106,1);
        transition: 0.3s;
        margin-top: 70px;
    }

    .navbar-header {
        padding: 10px !important;
    }

    .ProductTitle {
        font-size: 30px;
        display: inline-block;
    }

    #wtclogo img {
        margin-top: 0 !important;
    }

    .ProductTitle {
        font-size: 30px;
        display: inline-block;
        padding: 10px !important;
    }

    a.navbar-brand {
        padding: 5px;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background: #fff;
        background-color: #fff;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background: #37346A;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }

        .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
            color: #fff;
            background-color: transparent;
        }
    /*.navbar-brand img{
		width:320px;
	}*/
    .banner-container h2 {
        font-size: 1.2em !important;
    }

    .banner-container p {
        font-size: 18px !important;
    }

    .navbar-collapse {
        position: fixed;
        width: 100%;
        background: #37346A;
    }

    .post-content-left, .post-content-right {
        padding-left: 0;
        padding-right: 0;
    }

    .top-navigation ul li {
        padding: 10px;
    }

    .info-email {
        display: none;
    }

    .top-nav li.order-btn {
        display: none;
    }
    /*.mobile-nav,.mobile-nav .container{
		margin:0;
		padding: 0;
		
	}*/
    .navbar-default .navbar-nav > li > a {
        padding: 10px;
    }

    .navbar-default .navbar-toggle .icon-bar, .navbar {
        /*background:#252040;*/
    }

    .left-side, .right-side {
        padding: 10px !important;
    }

    .footer-menu ul {
        display: inline-block;
    }

        .footer-menu ul li {
            padding: 10px;
        }
}


@media only screen and (min-width : 320.01px) and (max-width : 575.99px) {
    .post-content-left, .post-content-right {
        padding-left: 0;
        padding-right: 0;
    }
}

@media only screen and (min-width : 576px) and (max-width : 768px) {
    .post-content-left, .post-content-right {
        padding-left: 0;
        padding-right: 0;
    }
}

@media only screen and (min-width : 769px) and (max-width : 992px) {
    .post-content-left, .post-content-right {
        padding-left: 0;
        padding-right: 0;
    }
}

@media only screen and (min-width : 993px) and (max-width : 1199.98px) {
    
}

@media only screen and (min-width : 1199.99px) and (max-width : 1799.99px) {
  
}

@media only screen and (min-width : 1800px) {
   
}